Случайная новость

Прошли те времена, когда веб-сайты были наборами статичных страничек. Современный ресурс должен постоянно обновляться, иначе его ждёт забвение. Joomla! позволяет с лёгкостью управлять статьями, изображениями, мультимедиа и прочим контентом с помощью удобных визуальных инструментов.

Пример шаблона Блога Категории (Категория - FAQ/Общие вопросы)
Нужно ли привязывать Материал к Категории и Разделу? PDF Печать E-mail
Автор: Administrator   
11.10.2006 18:14

Как правило, Материал привязывается к той или иной Категории определённого Раздела. Тем не менее, если вы не знаете к какой именно Категории отнести Материал, вы можете не указывать её. Для этого на странице редактирования текста материала просто оставьте значения по умолчанию в выпадающих списках выбора Раздела и Категории.

Обновлено 05.04.2008 23:27
 
Как установить Joomla! 1.5? PDF Печать E-mail
Автор: Administrator   
11.10.2006 04:10

Процесс инсталляции Joomla! 1.5 очень прост. Он выполняется прямо в браузере.

Загрузите Joomla! 1.5 и распакуйте в каталог для файлов сайта на вашем хостинге. Запустите браузер и введите в адресной строке адрес сайта. Инсталляция начнётся автоматически.

Для более подробной информации о процессе установки ознакомьтесь с руководством по инсталляции на Сайте помощи Joomla!.
Обновлено 06.04.2008 00:14
 
Каковы системные требования для работы Joomla! 1.5? PDF Печать E-mail
Автор: Administrator   
11.10.2006 03:42

Joomla! написана на языке PHP, поэтому для её работы на сервере должен быть установлен интерпретатор PHP. Этот интерпретатор выпускается в версиях практически для любой операционной системы. Сам по себе интерпретатор не может работать без веб-сервера. Joomla! оптимизирована для работы под управлением веб-сервера Apache, но может работать и на других серверах, в том числе на Microsoft IIS. Так же для работы Joomla! на сервере должна быть установлена СУБД MySQL (в настоящее время поддерживается только эта СУБД).

Многие пользователи на собственном опыте убедились, что самостоятельно заставить работать вместе и Apache и PHP и MySQL не так-то просто. Специально для облегчения процесса развёртывания веб-сервера были разработаны такие пакеты, как Денвер или XAMPP, которые уже содержат эти системы, настроенные на работу друг с другом.

Для работы Joomla! требуются следующие версии систем:

  • Apache 1.x или 2.x.
  • PHP 4.3 или выше.
  • MySQL 3.23 или выше.
Для более подробной информации о минимальных требованиях смотрите Сайт помощи Joomla! и Официальный форум
Обновлено 06.04.2008 01:11
 
Как сменить Тип Пункта Меню? PDF Печать E-mail
Автор: Administrator   
11.10.2006 02:15

Сменить тип Пункта Меню можно в любое время. Для этого нужно перейти на страницу редактирования параметров этого Пункта Меню с помощью главного меню панели управления (Все меню->[имя_меню]->[имя_пункта_меню]). На странице параметров нажать кнопку "Сменить тип". Появится страница выбора Типа Пункта Меню, на которой можно выбрать нужный тип. После этого следует заполнить параметры пункта меню в соответствии с его новым типом.

Обновлено 05.04.2008 23:15
 
Моя версия MySQL не поддерживает UTF-8. Это проблема? PDF Печать E-mail
Автор: Administrator   
07.10.2006 12:30

Нет, не проблема. MySQL версий ниже 4.1 не имеет встроенной поддержки UTF-8. Тем не менее, в Joomla! 1.5 есть средства для обратной совместимости, позволяющие использовать кодировку UTF-8 на старых версиях СУБД. Позвольте инсталлятору самостоятельно произвести необходимые настройки (charset, collation, и прочее). Изменять что-либо вручную не требуется.

Обновлено 03.04.2008 04:54
 
<< Первая < Предыдущая 1 2 Следующая > Последняя >>

Страница 1 из 2
© 2018 Канцлер Ги и группа Bregan D'Ert
Joomla! is Free Software released under the GNU General Public License.